<?php
include_once("_dirinfo.php");
include_once (PATH_TO_ROOT."/webcati/_forms/plugins/installer/class/class.installer.php");
include_once (PATH_TO_ROOT."init.php");
include_once(PATH_TO_ROOT."config.php");


ini_set("display_errors", "1");

$inst = new Installer($db); 
$inst->install('gallery2');
?>